IBM Support

Upgrading to Tivoli Storage Manager for Virtual Environments Version 6.4

Preventive Service Planning


Abstract

When upgrading to Tivoli Storage Manager for Virtual Environments Version 6.4, you must upgrade all components from the Data Protection for VMware, FlashCopy Manager for VMware, and Tivoli Storage Manager Backup-Archive Client (data mover) packages because of component dependencies.

When upgrading to Tivoli Storage Manager for Virtual Environments Version 6.4, refer to the appropriate upgrade instructions below:

Content

Components installed: Platforms: See the following upgrade instructions:
-Data Protection for VMware Linux, Windows Upgrading Data Protection for VMware from Version 6.2 or 6.3
-Data Protection for VMware

-Tivoli Storage Manager Backup-Archive Client

Linux, Windows Upgrading Data Protection for VMware from Version 6.2 or 6.3
-Data Protection for VMware

-Tivoli Storage FlashCopy Manager for VMware

Linux Upgrading Data Protection for VMware from Tivoli Storage FlashCopy Manager for VMware Version 3.1 or 3.2
-Data Protection for VMware

-Tivoli Storage FlashCopy Manager for VMware

-Tivoli Storage Manager Backup Archive Client

Linux Upgrading Data Protection for VMware from Tivoli Storage FlashCopy Manager for VMware Version 3.1 or 3.2 and Data Protection for VMware Version 6.2 or 6.3




For you reference, the following documentation links are also provided:

Tivoli Storage FlashCopy Manager for VMware Version 3.2

Tivoli Storage Manager Backup-Archive Client Version 6.4 (data mover)

Related information

6.4 Information Center

Document information

More support for: Tivoli Storage Manager for Virtual Environments

Software version: 6.4

Operating system(s): Linux, Windows

Software edition: All Editions

Reference #: 1610442

Modified date: 27 May 2016


Translate this page: